﻿


/*商品属性*/
.wrap_06{margin:10px 0 0; padding:0 5px 5px;border:1px solid #FFC44C;background:url(../../images/no_txt/wrap_06_bj.gif) repeat-x #fff;}
.filter_01{margin:5px 0 0;}
.filter_01 dl{border-bottom:1px dotted #D2D0D3;}
.filter_01 .items dt{ float:left;text-align:right; padding:5px; width:70px; overflow:hidden; line-height:1.5; white-space:nowrap;}
.filter_01 .items dd{ float:left;width:650px;padding:5px;vertical-align:top; line-height:1.5;}
.filter_01 .items dd a{margin:0 15px 0 0;}
.filter_01 .items dd a.curr{background-color:#DE350E;color:#fff;}
.filter_01 .items dd a.curr:hover{text-decoration:none;}
.filter_01 .items dd.close{height:46px;overflow:hidden;}
.filter_01 .items dd a.do{background:url(../../images/txt/zh_CN/btn_10.gif);width:60px;height:21px;display:inline-block;text-align:center;color:#666; margin:0 0 0 720px;}
.filter_01 .items dd a.do_02{background:url(../../images/txt/zh_CN/btn_11.gif);width:60px;height:21px;display:inline-block;text-align:center;color:#666; margin:0 0 0 720px;}










